<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2f2ff9bc3e645dccd82ddee1be9c605">
  <dict>
    <!--2023-01-31 11:42:38.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:38.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
